:root {
  --bg: #f2f2f2;
  --text-500: #696969;
  --grey-2: #f0f0f0;
  --mobile-div: 16vw;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

body {
  color: #000;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 1rem;
  line-height: 1.2;
}

h1 {
  font-size: 6.5rem;
  font-weight: 400;
  line-height: 1;
}

h2 {
  font-size: 3rem;
  font-weight: 300;
  line-height: 1.2;
}

h3 {
  color: #000;
  font-size: 2rem;
  font-weight: 400;
  line-height: 1.2;
}

h4 {
  margin: .5rem;
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.2;
}

h5 {
  font-size: 1.4rem;
  font-weight: 300;
  line-height: 1.5;
}

a {
  font-weight: 500;
  text-decoration: none;
}

.body {
  background-color: var(--bg);
}

.page_wrapper {
  justify-content: center;
  align-items: flex-start;
  display: flex;
  overflow: hidden;
}

.h--5 {
  margin: .7rem;
  font-size: 1.2rem;
}

.h--5.grey {
  color: var(--text-500);
  margin: .5vw;
  font-size: 1rem;
}

.div {
  object-fit: cover;
  background-color: #fafafa;
  border: 1px solid #80808024;
  border-radius: .75rem;
  justify-content: flex-start;
  align-items: flex-end;
  width: 100%;
  height: 100%;
  min-height: 10rem;
  font-size: 1rem;
  line-height: 1.3;
  transition: all .2s;
  display: flex;
  box-shadow: 1px 1px #eee;
}

.div:hover {
  background-color: #fdfdfd;
  transform: translate(-.625rem, -.625rem);
  box-shadow: .375rem .875rem 1.25rem #0000002b;
}

.div.only:hover {
  box-shadow: .375rem .875rem 1.25rem #0000002b;
}

.div.c-3 {
  justify-content: flex-start;
  align-items: flex-end;
}

.div.taba {
  position: relative;
}

.div.left-bottom {
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-start;
  display: flex;
}

.div.blank {
  background-color: var(--bg);
  border-width: 0;
  border-radius: 0;
}

.div.blank:hover {
  box-shadow: none;
  transform: none;
}

.div.overflow-hide {
  object-fit: none;
  overflow: hidden;
}

.div.bio {
  justify-content: flex-start;
  align-items: flex-start;
  padding: 1.5rem;
}

.div.c-2 {
  grid-column-gap: .4rem;
  grid-row-gap: .4rem;
  color: #000;
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-start;
  padding: .5rem 1.5rem .5rem .5rem;
}

.div.c-3 {
  justify-content: space-between;
  align-items: flex-end;
  padding: 1rem 1rem .6rem;
}

.div.c-5 {
  border-width: 0;
  border-radius: 0;
  padding: 1rem 1rem .9rem 1.2rem;
}

.div.c-5:hover {
  box-shadow: none;
  transform: none;
}

.div.scroll-up {
  cursor: pointer;
  border-radius: 8rem;
  justify-content: center;
  align-items: center;
  padding: 2rem;
}

.div.c-1 {
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  padding: .8rem;
}

.div.c-5 {
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  padding: 1.5rem;
}

.div.link-2 {
  grid-column-gap: .2rem;
  grid-row-gap: .2rem;
  color: #000;
  cursor: pointer;
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-start;
  padding: .5rem 1.5rem .5rem .5rem;
}

.div.c-12 {
  padding: 1rem;
}

.link {
  color: #000;
  transition: all .2s;
}

.link:hover {
  letter-spacing: .125rem;
}

.image {
  filter: hue-rotate(20deg) contrast(90%) brightness(113%);
  object-fit: cover;
  border-radius: 1.2rem;
  width: 100%;
  height: 100%;
  padding: .5rem;
}

.container {
  background-color: var(--bg);
  width: 100%;
  min-width: 60rem;
  max-width: 60rem;
  margin-left: auto;
  margin-right: auto;
  padding-left: 1rem;
  padding-right: 1rem;
}

.container.base {
  padding-left: 0;
  padding-right: 0;
}

.code-embed-2 {
  color: #eee;
  width: 100%;
  height: 10rem;
  transform: rotate(90deg);
}

.code-embed-3 {
  opacity: .28;
  width: 100%;
  height: 100%;
}

.text-xlarge {
  text-align: left;
  font-size: 4.5rem;
  font-weight: 400;
  line-height: 1;
}

.text-xlarge.serif {
  letter-spacing: -1px;
  font-family: Georgia, Times, Times New Roman, serif;
  font-size: 4rem;
}

.code-embed-4 {
  transform: rotate(-90deg);
}

.code-embed-4.r {
  transform: none;
}

.padding-8 {
  padding: 8px;
}

.text-xs {
  opacity: .89;
  color: #000;
  font-size: .85rem;
  font-weight: 300;
  line-height: 1.4;
}

.video {
  border-radius: 24px;
  width: 100%;
  overflow: hidden;
}

.grid {
  grid-column-gap: 0rem;
  grid-row-gap: 0rem;
  grid-template-rows: 10rem;
  grid-template-columns: 10rem 10rem 10rem 10rem 10rem 10rem;
  grid-auto-rows: 10rem;
  grid-auto-columns: 10rem;
  position: relative;
}

.grid.bg {
  grid-template-columns: 10rem 10rem 10rem 10rem;
  justify-content: center;
  place-items: start center;
}

.grid.bg.hde {
  display: none;
}

.grid.bg._2 {
  margin-top: 0;
}

.div-block-11 {
  flex-flow: column;
  max-width: 100vw;
  display: flex;
  position: absolute;
  inset: 0 0% auto;
  overflow: hidden;
}

.main_content {
  z-index: 1;
  background-color: var(--bg);
  padding-bottom: 2rem;
  position: relative;
}

.text-sm {
  color: #000;
  font-size: .9rem;
  font-weight: 400;
  line-height: 1.2;
}

.text-base {
  font-size: 1.2rem;
  font-weight: 300;
  line-height: 1.3;
}

.image-1 {
  border-radius: 20px;
  width: 100%;
}

.all-projects {
  background-image: none;
  background-position: 0 0;
  background-size: auto;
  position: relative;
}

.wrap-content {
  padding: 1rem;
}

.image-5 {
  border-radius: 20px;
  width: 100%;
}

.heading-11 {
  font-size: 1.5rem;
  font-weight: 300;
}

.div-block-13 {
  margin-top: 5rem;
  margin-bottom: 5rem;
}

.wrap-header {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  flex-flow: column;
  padding: 6rem 1rem 1rem;
  display: flex;
}

.text-md {
  font-size: 1.4rem;
}

.text-md.re {
  transform-style: preserve-3d;
  transform: rotateX(0)rotateY(180deg)rotateZ(0);
}

.text-large {
  text-align: left;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 3.2rem;
  font-weight: 400;
  line-height: 1.1;
}

.code-embed-5 {
  width: 50%;
  height: 50%;
}

.paragraph {
  margin-bottom: 0;
  font-size: 1.2rem;
  font-weight: 300;
  line-height: 1.3;
}

.headline-wrap {
  opacity: .66;
  padding-left: .3rem;
}

.div-block-14 {
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.div-block-15 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-end;
  width: 100%;
  display: flex;
}

.div-block-15-copy {
  z-index: 2;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  display: flex;
  position: relative;
}

.div-block-16 {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  opacity: .4;
  flex-flow: column;
  padding: 2rem;
  display: flex;
}

.code-embed-6 {
  width: 5rem;
}

.text-logo {
  font-size: 2.2rem;
  font-weight: 600;
}

@media screen and (max-width: 991px) {
  .container {
    max-width: 100vw;
  }
}

@media screen and (max-width: 767px) {
  .div {
    border-radius: 1.6vw;
    min-height: 25vw;
  }

  .div.c-2, .div.link-2 {
    padding: 1vw;
  }

  .container, .container.base {
    min-width: auto;
  }

  .text-xlarge {
    font-size: 7vw;
  }

  .text-xs {
    font-size: 2vw;
  }

  .grid {
    grid-template-rows: 25vw;
    grid-template-columns: 25vw 25vw 25vw 25vw;
    grid-auto-rows: 25vw;
    grid-auto-columns: 25vw;
  }

  .text-sm, .text-base {
    font-size: 3vw;
  }

  .wrap-content {
    padding: 4vw;
  }

  .wrap-header {
    padding: 10vw 4vw 4vw;
  }

  .text-md {
    font-size: 5vw;
  }

  .text-large {
    font-size: 7vw;
  }

  .paragraph {
    font-size: 3vw;
    line-height: 4vw;
  }

  .text-block {
    font-size: 3vw;
  }

  .text-logo {
    font-size: 5vw;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 3.3rem;
  }

  h2 {
    font-size: 2.2rem;
  }

  .h--5.grey {
    margin: 8px;
  }

  .div.overflow-hide {
    min-height: auto;
    display: none;
  }

  .div.h {
    display: none;
  }

  .link {
    color: #fff;
  }

  .text-xlarge {
    font-size: 11vw;
  }

  .image-1, .image-5 {
    object-fit: cover;
    border-radius: 8px;
    height: 260px;
    margin-bottom: 20px;
  }

  .heading-11 {
    font-size: 1rem;
    line-height: 1.5;
  }

  .text-md {
    font-size: 7vw;
  }

  .paragraph {
    font-size: 4vw;
    line-height: 5.5vw;
  }

  .text-logo {
    font-size: 7vw;
  }
}

#logo.w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb394-57d04bb8 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb3b3-57d04bb8 {
  grid-area: span 2 / span 2 / span 2 / span 2;
}

#w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb3b9-57d04bb8 {
  grid-area: span 2 / span 3 / span 2 / span 3;
}

#w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb3c0-57d04bb8 {
  grid-area: span 2 / span 4 / span 2 / span 4;
}

#w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb3d3-57d04bb8 {
  grid-area: span 2 / span 2 / span 2 / span 2;
}

#w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb3de-57d04bb8 {
  grid-area: span 2 / span 3 / span 2 / span 3;
  align-self: end;
}

#w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb3e5-57d04bb8 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb41b-57d04bb8 {
  grid-area: span 2 / span 1 / span 2 / span 1;
}

#w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb441-57d04bb8 {
  grid-area: span 2 / span 4 / span 2 / span 4;
}

#w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb442-57d04bb8, #w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb443-57d04bb8, #w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb444-57d04bb8, #w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb445-57d04bb8, #w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb446-57d04bb8, #w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb447-57d04bb8, #w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb448-57d04bb8, #w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb449-57d04bb8, #w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb44a-57d04bb8, #w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb468-57d04bb8, #w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb469-57d04bb8, #w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb46a-57d04bb8, #w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb46b-57d04bb8, #w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb46c-57d04bb8, #w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb46d-57d04bb8, #w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb46e-57d04bb8, #w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb46f-57d04bb8, #w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb470-57d04bb8, #w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb471-57d04bb8, #w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb487-57d04bb8, #w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb488-57d04bb8, #w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb489-57d04bb8, #w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb48a-57d04bb8, #w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb48b-57d04bb8, #w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb48c-57d04bb8, #w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb48d-57d04bb8, #w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb48e-57d04bb8, #w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb48f-57d04bb8, #w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb490-57d04bb8 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb4b0-57d04bb8 {
  grid-area: span 4 / span 2 / span 4 / span 2;
}

#w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb4b7-57d04bb8, #w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb4b8-57d04bb8, #w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb4b9-57d04bb8, #w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb4ba-57d04bb8, #w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb4bb-57d04bb8, #w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb4bf-57d04bb8 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_38c4cf07-25cc-7147-a015-6a15a4507e15-57d04bb8 {
  grid-area: span 2 / span 2 / span 2 / span 2;
}

#w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb4c3-57d04bb8, #w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb4c4-57d04bb8, #w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb4c6-57d04bb8, #w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb4c9-57d04bb8, #w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb4cb-57d04bb8, #w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb4cc-57d04bb8, #w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb4cd-57d04bb8, #w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb4d2-57d04bb8, #w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb4d4-57d04bb8, #w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb4d5-57d04bb8, #w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb4d6-57d04bb8, #w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb4d7-57d04bb8, #w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb4d8-57d04bb8, #w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb4da-57d04bb8 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 767px) {
  #w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb4b0-57d04bb8 {
    grid-area: span 3 / span 3 / span 3 / span 3;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb398-57d04bb8 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb3b3-57d04bb8 {
    grid-area: 4 / 1 / 6 / 3;
  }

  #w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb3b9-57d04bb8 {
    grid-area: 6 / 1 / 8 / 4;
  }

  #w-node-ad1fe44a-f421-11f3-1161-f5cd9d1c0d48-57d04bb8, #w-node-_3b7d13ff-8888-88a8-9d4c-d65d17dc85fc-57d04bb8, #w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb442-57d04bb8, #w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb444-57d04bb8, #w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb445-57d04bb8, #w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb446-57d04bb8, #w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb447-57d04bb8, #w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb448-57d04bb8, #w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb449-57d04bb8, #w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb44a-57d04bb8, #w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb468-57d04bb8, #w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb469-57d04bb8, #w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb46b-57d04bb8, #w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb46c-57d04bb8, #w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb46d-57d04bb8, #w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb46e-57d04bb8, #w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb46f-57d04bb8, #w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb470-57d04bb8, #w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb471-57d04bb8, #w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb487-57d04bb8, #w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb488-57d04bb8, #w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb489-57d04bb8, #w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb48c-57d04bb8, #w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb48d-57d04bb8, #w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb48e-57d04bb8, #w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb48f-57d04bb8, #w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb4b7-57d04bb8, #w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb4b8-57d04bb8, #w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb4b9-57d04bb8, #w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb4ba-57d04bb8, #w-node-_09a99c16-7f49-65a6-0fb8-e92f25feb4bb-57d04bb8 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}


